"ResetHeader" = "ID de utilizare Google";
"ResetButton" = "ID de utilizare Google";
"ResetDescription" = "ID-ul de utilizare Google este un mic fragment de text trimis împreună cu informațiile despre felul în care folosiți produsele Google. Aceste informații nu vor fi folosite pentru a vă identifica și nu sunt asociate Contului dvs. Google. Sunt folosite cu scopul de a îmbunătăți produsele și serviciile Google pentru toți utilizatorii.\n\nDispozitivul dvs. trimite la Google informații despre felul în care utilizați produsele Google. Google folosește aceste informații pentru a îmbunătăți produsele. Politica noastră de confidențialitate explică modul în care vă protejăm confidențialitatea atunci când folosim aceste informații.";
"ResetGoogleUsageID" = "Resetați ID-ul de utilizare Google.";
"ResetGoogleUsageIDConfirmation" = "Resetați ID-ul de utilizare Google?";
"ConfirmResetButton" = "Da, resetați";
"CancelButton" = "Anulați";
